Debian Bug report logs - #728905
Please, update packaging with pkg-php-tools

version graph

Package: php-xml-rpc2; Maintainer for php-xml-rpc2 is Dario Minnucci <midget@debian.org>; Source for php-xml-rpc2 is src:php-xml-rpc2.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:18:02 UTC

Severity: wishlist

Found in version php-xml-rpc2/1.1.1-1

Fixed in version php-xml-rpc2/1.1.1-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728905; Package php-xml-rpc2. (Wed, 06 Nov 2013 19:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:13:34 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-xml-rpc2
Version: 1.1.1-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepTeAAoJEAWMHPlE9r08xWoH/1QYDxXLLcl+DRJ6X/s0036R
MjvOLPBlZP3Ks30NZYf5qeTlzdf2zhmd7sZTzL0DXzswfGy9hD33aJDd5aK3NskD
P0HPU9bmJkQWuqHTpoc8YeRbE4II84zuIzvoMtu5AuucRctCAuT4wqmkYPh18JFq
8F9Uczt5CViNJ8udphLr+YOHAJl6H43YuXXvv3lESdFMOsO7v7VLOQrvvZLLjvQf
2q/H6LRtwrCa/yiqqp+TEf27w/L1Uh/cjTUYHdRqEQiNkaoDI2NPPGtAP5hKVpQM
QIlcm+HCtzPpUbVCyFnDAlk30jbqa3OF3jM8m1YZoGj6CxTRZekTtXvF8PxdelQ=
=MdDH
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728905; Package php-xml-rpc2. (Wed, 06 Nov 2013 21:03:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 21:03:24 GMT) Full text and rfc822 format available.

Message #10 received at 728905@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 12:27:13 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 13:21:17 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 13:21:17 GMT) Full text and rfc822 format available.

Message #17 received at 728905-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728905-close@bugs.debian.org
Subject: Bug#728905: fixed in php-xml-rpc2 1.1.1-2
Date: Tue, 31 Dec 2013 13:19:58 +0000
Source: php-xml-rpc2
Source-Version: 1.1.1-2

We believe that the bug you reported is fixed in the latest version of
php-xml-rpc2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728905@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-xml-rpc2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 13:34:45 +0100
Source: php-xml-rpc2
Binary: php-xml-rpc2
Architecture: source all
Version: 1.1.1-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-xml-rpc2 - PHP XML-RPC client/server library
Closes: 690174 728905
Changes: 
 php-xml-rpc2 (1.1.1-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728905, #690174)
   * debian/control:
     - Bump Standards-Version to 3.9.5 (no changes).
     - Use debhelper >= 9.
   * debian/copyright:
     - Fix issues on DEP5 format.
     - Copyright years updated.
Checksums-Sha1: 
 ed62eeef88b62636a0b23832a1f1ad5400ee6185 1897 php-xml-rpc2_1.1.1-2.dsc
 33ae399cfba77ec0ce6f542b372c4136985354e5 2007 php-xml-rpc2_1.1.1-2.debian.tar.gz
 1b9305c802795ef4a113ef32dcbbade02500e9ce 68092 php-xml-rpc2_1.1.1-2_all.deb
Checksums-Sha256: 
 a03b84d3b08f443c016779cacc24fd1f2a033199f20fbbc6d362044c65a178ec 1897 php-xml-rpc2_1.1.1-2.dsc
 0db84b29b9038fad0e8be59c344be391dc56f1dcfc6d2937da454f808a1e5d6d 2007 php-xml-rpc2_1.1.1-2.debian.tar.gz
 d15eeaa3cab91f85f3214d7a3ba7d71792393d2d716ee04c693943d852efbf50 68092 php-xml-rpc2_1.1.1-2_all.deb
Files: 
 ca027f8e92db8ecf73df820742e312a6 1897 php optional php-xml-rpc2_1.1.1-2.dsc
 7ace7ced1e69ad095e46dc9669cba644 2007 php optional php-xml-rpc2_1.1.1-2.debian.tar.gz
 af07b38d9eccaf5110b061065897301b 68092 php optional php-xml-rpc2_1.1.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwsH3AAoJEKgvu4Pz1XAzlgoP+gLeWVu1OfsYHHyE3/AjAxEs
ruQMAI9jnJhE+5MwUpXgK1Uj5Xerh1nmMnaxZC/EtMPNW2n/cO+16eDAzwZqlULY
Zb6aWtnDPl0ppc9lTxHDv6vNCaReU0ZIxR6KMLlNk52uOMccE6G2ZxQJ59eVXmgw
9jTCmoSx9BzYAQLBCPKAyPIFLuRan1pQM+Opft4coFeYuT8q99eZZ8N1DuvtYvxE
H2nJ7yc1AV1V91s1Yz/Dqq/YZZ4VwLwitqY2HKdUfD3Po176xM+1ysX89GB4sSkM
fAy/G6/xpjEEjbZFlBmlCZln6GGCWa9OF+YTpWASxyI9esLq2YkwJ6vMmv9wxtMM
B4P6vBEBOxYJt5lv/+EPW1mFkpsoC9UeU8gAWX+pqIdbHU1pcB3fq1seuWOv4kt1
845mrP5SvaQNABuG1pnjx03LoWAIYibMTuQ8bWKrSO54E/uumbfu7vB/y2lSGcXE
j30Mbvc1QcZrJk5SmNsZEOJ5ZAgZi6Ra6/dl5Gu+AAm4PinEh3rNQDQIhbe2fI98
oaQlEmjpARDbZwmZ9g6HuJlbnq2rCcMwlHC7HBN4ZYg8iYuC6oXwyU8VtYWjAGPu
P5heEyM97SqMuFXfgocqx/Am7CtSV2LwoaKjuU0DUWELaINboz2ex8KmkW2k78RL
CIsY8DDFU9cCXLp4Wo8f
=qqBs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Feb 2014 07:25:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:54:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.